Bug 274321 - HWCERT: AcerPower MCP6150 [Goto Cert]
HWCERT: AcerPower MCP6150
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://acer.co.in
AcerPower
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-02 02:18 EDT by Balamurugan
Modified: 2016-09-23 20:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 01:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 274321 None None None 2016-09-23 20:27 EDT

  None (edit)
Comment 30 Xu Bo 2007-09-14 01:55:30 EDT
The system configuration is listed below:

==========================================================
CPU: 1 Dual-Core AMD Athlon 64 X2 5000+ (G1)

MEMORY: 1 GB

STORAGE: Hitachi Sata HDD – HDS72168 80 GB

NETWORK: 1 NVIDIA Embaded Gigabit Lan (RTL8211BL)

CDROM: HL-DT-GCC-H23N CD-RW/DVD-ROM Combo

VIDEO: Integrated Graphics adapter Nvidia technology

USB: 4 ports

FLOPPY: 1.44 MB Acer OEM Diskette Drive

MOTHERBOARD: Nvidia Nforce 6150 Chipset based
=========================================================

The system has been certified on RHEL5 32-bit and 64-bit. No optional devices.

Note You need to log in before you can comment on or make changes to this bug.